/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 17, 2021, 12:28:45 PM
    Author     : maticm
*/

/*html{
    -ms-overflow-style: -ms-autohiding-scrollbar;
}*/
@font-face {
  font-family: 'GilroyRegular';
  src: url('../fonts/Gilroy-Regular.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'GilroyLight';
  src: url('../fonts/Gilroy-Light.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'GilroyThin';
  src: url('../fonts/Gilroy-Thin.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'GilroyMedium';
  src: url('../fonts/Gilroy-Medium.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'GilroyExtraBold';
  src: url('../fonts/Gilroy-ExtraBold.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'GilroyBold';
  src: url('../fonts/Gilroy-Bold.ttf') format('truetype');
  font-display: swap;
}

html {
    overflow-x: hidden;
}

body{
    font-family: 'GilroyLight', sans-serif;
    font-size: 16px;
    color: #000000;
    background-color: #ffffff;
    overflow-x: hidden !important;
}

h1, h2, h3, p{
    margin: 0;
    padding: 0;
}

*:focus {
    outline: 0;
    outline: none;
}

a:focus {
    outline:none !important;
}

button:focus {
    outline:0;
}

img:focus {
    outline:0;
}

button{
    border: none;
}

a:hover{
    text-decoration: none;
}
a:focus{
    text-decoration: none;
}

img:focus {
    outline:none !important;
}

label{
    font-weight: normal;
    font-size: 13px;
}
.topNav{
    height: 35px;
    width: 100%;
    max-width: 100%!important;
    background-color: #2e2e2e;
}
.social_icons{
    padding-top: 5px;
    padding-left: 40px;
}
.social_icons span{
    margin-left: 20px;
}
.social_icons span a img{
    height: 16px;
    width: 16px;
    margin-right: 10px;
    margin-top: -2px;
}
.social_icons a{
    color: #ffffff;
    line-height: 1.3;
    font-family: "GilroyLight", sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
}

.loginIcons{
    padding-top: 5px;
    padding-right: 40px;
    text-align: right;
}
.loginIcons span{
    margin-left: 20px;
}
.loginIcons span a img{
    height: 16px;
    width: 16px;
    margin-right: 10px;
    margin-top: -2px;
}
.loginIcons a{
    color: #ffffff;
    line-height: 1.3;
    font-family: "GilroyLight", sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    transition: all .3s;
}
.loginIcons a:hover{
    transition: all .3s;
    opacity: 0.8;
}

.main-navbar .nav>li>a {
    color: #ffffff;
    font-size: 12px;
    margin-right: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    letter-spacing: 2px;
    font-family: 'GilroyExtraBold', sans-serif;
    transition: all .2s;
}
.main-navbar .nav>li:last-child>a{
    margin-right: 25px;
    background-color: #00ea89;
    border: 2px solid #00ea89;
    padding-left: 40px;
    padding-right: 40px;
    transition: all .2s;
    padding-bottom: 8px;
}
.main-navbar .nav>li:last-child>a:hover{
    background-color: transparent;
    color: #00ea89;
}
.main-navbar .nav.navbar-right{
    margin-top: 20px;
}
.nav>li>a:hover, .nav>li>a:focus{
    color: #bebebe;
    background: none;
}
.navbar-shrink.nav>li>a:hover, .nav>li>a:focus{
    color: #f6f6f6;
}
.navbar-brand>img {
    display: block;
    margin-top: 0px;
    margin-left: 30px;
    width: 300px;
    height: auto;
    transition: all .3s;
}
.navbar-brand{
    padding: 15px 40px;
}
.main-navbar.navbar-shrink .nav>li>a {
    color: #242021;
    font-size: 12px;
    margin-right: 50px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: 'GilroyExtraBold', sans-serif;
    transition: all .2s;
}
.main-navbar.pageNav .nav>li>a {
    color: #242021;
}
.main-navbar.pageNav .nav>li:last-child>a{
    color: #fff;
}
.main-navbar.pageNav .nav>li:last-child>a:hover{
    color: #00ea89;
}
.pageNav .dropdownLi li a{
    color: #000000;
}
.navbar-nav>li>.dropdown-menu{
    left: 5px;
}
.main-navbar.navbar-shrink .nav>li:last-child>a{
    margin-right: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
    color: #fff;
}
.main-navbar.navbar-shrink .nav>li:last-child>a:hover{
    color: #00ea89;
}
.navbar-shrink .navbar-nav>li>.dropdown-menu{
    margin-top: 15px;
}
.navbar.main-navbar.navbar-shrink{
    margin-top: 0px;
    background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
    transition: all .3s;
}
.navbar-shrink .navbar-brand{
    padding-top: 5px;
    padding-bottom: 35px;
    margin-top: 20px;
    padding-left: 25px;
}
.navbar-shrink .navbar-brand>img{
    width: 180px;
}
.navbar.main-navbar .navbar-nav > li > a:focus{
    background-color: transparent;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    background-color: transparent;
}
.main-navbar.navbar-shrink .nav>li>a:hover{
    color: #888888;
}
.dropdown-menu{
    background-color: transparent;
    box-shadow: none;
    border: none;
    left: 5px;
    padding-top: 10px;
}
.dropdownLi li{
    padding-bottom: 8px;
}
.dropdownLi{
    list-style: none;
    padding-left: 10px;
}
.dropdownLi li a{
    font-family: "GilroyBold", sans-serif;
    color: #fff;
    transition: all .3s;
    font-size: 13px;
    letter-spacing: 1.5px;
}
.dropdownLi li a:hover{
    color: #888888;
}
.caret{
    padding-bottom: 2px;
}
.navbar-shrink .dropdown-menu{
    background-color: #fff;
    -webkit-box-shadow:0px 13px 8px rgb(0 0 0 / 10%)
    box-shadow: 0px 13px 8px rgb(0 0 0 / 10%)
    padding-top: 15px;
}
.navbar-shrink .dropdownLi li{
    padding-bottom: 8px;
}
.navbar-shrink .dropdownLi li a{
    color: #242021;
    transition: all .2s;
}
.navbar-shrink .dropdownLi li a:hover{
    color: #bebebe;
}
.navbar-mobile__content{
    display: none;
}

.header{
    height: 90vh;
    position: relative;
}
.headerText{
    margin-top: 40vh;
    padding-right: 30px;
}
.headerText h2{
    color: #00ea89;
    font-size: 18px; 
    margin-bottom: 1vh;
}
.headerText h1{
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 48px;
    color: #0d1e33;
}
.headerImage{
    background-image: url(../images/header.png);
    height: 90vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 0px;
    top: 0;
    width: 50%;
}
/*.headerImage{
    position: absolute;
    right: 0px;
    height: 90vh;
    width: auto;
    max-width: 50%;
    min-width: 50%;
    object-fit: cover;
}*/
.headerBox{
    position: absolute;
    right: 0;
    width: 50%;
    background-color: #f6f6f6;
    bottom: 0%;
    padding-top: 25px;
    padding-left: 45px;
    padding-bottom: 5px;
    padding-right: 45px;
}
.headerBox .title{
    color: #0d1e33;
    font-size: 28px;
    font-family: "GilroyExtraBold", sans-serif;
}
.headerBox .subtitle{
    color: #00ea89;
    font-size: 14px;
    font-family: "GilroyExtraBold", sans-serif;
    margin-bottom: 15px;
}
.headerBox .paragraph{
    color: #0d1e33;
    font-size: 24px;
}

.services{
    background-color: #f6f6f6;
}
.img_box .left{
    margin-top: -50px;
    display: inline-block;
    vertical-align: top;
}

.bg_basic{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.img_box .left .img_box_single{
    width: 162px;
    margin-bottom: 40px;
    overflow: hidden;
}
.img_box .right .img_box_single{
    width: 162px;
    margin-bottom: 40px;
    overflow: hidden;
}

.img_box .img_box_1{
    height: 290px;
    background-size: cover;
}

.img_box .img_box_2{
    height: 240px;
    background-size: cover;
}

 .img_box .img_box_3{
    height: 270px;
    background-size: cover;
}

.img_box .img_box_4{
    height: 250px;
    background-size: cover;
}

.img_box .right{
    display: inline-block;
    margin-left: 30px;
    margin-top: 50px;
}
.servicesBody{
    margin-top: 130px;
    margin-bottom: 130px;
}
.servicesBody .subtitle{
    font-size: 14px;
    font-family: "GilroyExtraBold", sans-serif;
    color: #00e386;
}
.servicesBody .title{
    letter-spacing: 3px;
    color: #0d1e33;
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 48px;
    margin-bottom: 15px;
}
.servicesBody .body{
    font-size: 18px;
    line-height: 1.72;
}
.servicesBody .body ul{
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 0;
    list-style: none;
}
.servicesBody .body li{
    position: relative;
    padding-left: 18px;
    line-height: 2;
    margin-bottom: 12px;
}
.servicesBody .body li:before{
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    background-image: url('../images/icons/oval.svg');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 14px;
}
.serviceCards{
    padding-top: 100px;
    padding-bottom: 200px;
}
.serviceCard{
    background-color: #f6f6f6;
    padding-top: 30px;
    padding-bottom: 25px;
    padding-left: 30px;
    padding-right: 20px;
}
.serviceCard .title{
    color: #233145;
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.serviceCard .body{
    color: #233145;
    font-size: 16px;
    line-height: 1.69;
}

.aboutUs{
    padding-bottom: 65px;
}
.aboutUsImage{
    width: 100%;
    height: 100%;
    position: relative;
}
.aboutUsImage::after{
    content:'';
    position: absolute;
    z-index: -1;
    bottom: 10px;
    left: 50%;
    width: 250%;
    height: 135%;
    top: -20%;
    background: #f6f6f6;
}
.aboutUsImage img{
    height: auto;
    width: 100%;
}
.aboutUsText{
    margin-top: 80px;
}
.aboutUsText .subtitle{
    color: #00e386;
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 14px;
}
.aboutUsText .title{
    font-family: "GilroyExtraBold", sans-serif;
    letter-spacing: 3px;
    color: #0f1e29;
    font-size: 48px;
    margin-bottom: 10px;
}
.aboutUsText .body{
    line-height: 1.56;
    letter-spacing: 1px;
    color: #0f1e29;
    margin-bottom: 35px;
}
.aboutUsText .counter{
    letter-spacing: 5.33px;
    color: #00ea89;
    font-size: 48px;
    font-family: "GilroyExtraBold", sans-serif;
    text-align: center;
}
.aboutUsText .counterBody{
    font-family: "GilroyExtraBold", sans-serif;
    letter-spacing: 4px;
    color: #2e2e2e;
    font-size: 13px;
    text-align: center;
}

.footer{
    background-color: #0d1e33;
    padding-top: 120px;
    padding-bottom: 10px;
}
.footerLogo{
    height: 100%;
    width: 100%;
    margin-bottom: 20px;
}
.subpageLinks{
    margin-top: 30px;
    list-style: none;
    padding-left: 0;
}
.subpageLinks li a{
    color: #838383;
    font-size: 16px;
    font-family: "GilroyLight", sans-serif;
    transition: all .3s;
}
.subpageLinks li a:hover{
    color: #ffffff;
}
.footer .payments{
    margin-top: 5px;
}
.footer .payments img{
    margin-right: 10px;
}

.footerLogo img{
    height: 100%;
    width: auto;
}
.footer .copyright{
    color: #838383;
    font-size: 12px;
    line-height: 1.5;
}
.footerText .title{
    line-height: 1.58;
    color: #ffffff;
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 24px;
    margin-bottom: 25px;
}
.footerAdd{
    padding-top: 40px;
}
.footerAdd img{
    max-width: 100%;
    height: auto;
    width: 100%;
}
.fundText{
    color: #ffffff;
    font-size: 13px;
    padding-bottom: 10px;
}
.footerB{
    font-size: 12px;
    background-color: #233145;
    color: #ffffff;
    padding-top: 6px;
    padding-bottom: 6px;
}
.footerB a{
    color: #ffffff;
    transition: all .3s;
}
.footerB a:hover{
    color: #ffffff54;
}
.question .title{
    color: #838383;
    font-family: "GilroyExtraBold", sans-serif;
    margin-bottom: 15px;
}
.question .body{
    color: #f1f1f1;
}
.question .body p{
    color: #f1f1f1;
    text-decoration: underline;
}
.question .body a{
    color: #f1f1f1;
}
.question .icons img{
    margin-right: 30px;
}
.customPageBody{
    margin-top: 20vh;
}
.card{
    padding-bottom: 100px;
}
.card h1{
    font-size: 36px;
    margin-bottom: 40px;
    font-family: 'GilroyExtraBold', sans-serif;
}
.card h2{
    font-size: 24px;
    margin-bottom: 50px;
    font-family: 'GilroyLight', sans-serif;
}
.card p{
    font-size: 14px;
}
.card ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: 40px;
}
.card ul li{
    display: inline-block;
}
.card ul li a{
    font-family: 'GilroyLight', sans-serif;
    display: block;
    transition: all .3s;
    display: block;
    text-align: center;
    max-width: 100%;
    font-size: 16px;
    color: #0f1e29;
}
.card ul li a:hover{
    color: #9fa0a0;
}
.cta-home img{
    height: 70px;
    margin-bottom: 60px;
}

.serviceHeader{
    min-height: 70vh;
    position: relative;
    margin-bottom: 50px;
}
.serviceText{
    margin-top: 20vh;
    padding-right: 40px;
    margin-bottom: 50px;
}
.serviceText h2{
    color: #00ea89;
    font-size: 18px; 
    margin-bottom: 10px;
}
.serviceText h1{
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 48px;
    color: #0d1e33;
    margin-bottom: 25px;
}
.serviceText p{
    font-family: "GilroyLight", sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 1.9;
    margin-bottom: 10px;
}
.serviceHeaderBox{
    position: absolute;
    right: 0;
    width: 50%;
    background-color: #f6f6f6;
    bottom: 0%;
    padding-top: 20px;
    padding-left: 45px;
    padding-bottom: 10px;
    padding-right: 45px;
}
.serviceHeaderBox .title{
    color: #0d1e33;
    font-size: 28px;
    font-family: "GilroyExtraBold", sans-serif;
}
.serviceHeaderBox .subtitle{
    color: #00ea89;
    font-size: 14px;
    font-family: "GilroyExtraBold", sans-serif;
    margin-bottom: 15px;
}
.serviceHeaderBox .paragraph{
    color: #0d1e33;
    font-size: 24px;
}
.serviceImage{
    height: 70vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 0px;
    top: 0;
    width: 50%;
}
.serviceButtonContainer{
   width: 80%;
}

.steps{
    margin-top: 100px;
    margin-bottom: 20px;
}
.steps h2{
    color: #0d1e33;
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 28px;
    margin-bottom: 50px;
}
.icon{
    text-align: center;
}
.icon .text{
    color: #233145;
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 16px;
    margin-top: 5px;
}
.arrow{
    text-align: center;
}
.arrow img{
    height: 30px;
    margin-top: -65px;
}
.double{
    width: 18%;
    display: inline-block;
}
.single{
    width: 8%;
    display: inline-block;
}
.stepsIcons{
    margin-bottom: 60px;
}

.pageBody{
    margin-top: 180px;
    margin-bottom: 100px;
}
.pageBody h1{
    font-family: "GilroyExtraBold", sans-serif;
    color: #0d1e33;
    font-size: 36px;
    margin-top: 30px;
    margin-bottom: 70px;
}
.pageBody .body{
    line-height: 1.69;
    color: #233145;
    margin-top: 35px;
}
.pageBody .body a{
    color: #00ea89;
    transition: all .3s;
}
.pageBody .body a:hover{
    color: #888888;
}
.formTitle{
    margin-bottom: 15px;
    font-family: 'GilroyExtraBold', sans-serif;
    font-size: 18px;
}
.form-control{
    max-width: 100%;
}
.requiredCheckbox{
    background-color: #ffe5e5;
}
.successMessage{
    font-size: 16px;
    font-family: "GilroyLight", sans-serif;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #e0fcf0;
    margin-bottom: 10px;
}
#gdpr-cookie-message {
    display: block;
    font-family: "GilroyLight", sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background-color: #233145;
    padding: 10px 20px;
    text-align: center;
}
#gdpr-cookie-message h4,
#gdpr-cookie-message p {
    color: #ffffff;
    display: inline-block;
    margin: 0;
    font-size: 13px;
    padding-right: 15px;
}
#gdpr-cookie-message h4 {
    font-family: "GilroyExtraBold", sans-serif;
    color: #ffffff;
    text-transform: uppercase;
}
#gdpr-cookie-message p a {
    color: #00ea89;
    text-decoration: underline;
    padding-left: 5px;
}
#gdpr-cookie-message button {
    margin: 0 10px;
    background-color: #FFFFFF;
    border: none;
    padding: 5px 10px;
    color: #000;
    font-size: 13px;
}
#gdpr-cookie-message button#gdpr-cookie-advanced {
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
}
#gdpr-cookie-message button:hover {
    opacity: 0.7;
}
#gdpr-cookie-message button#gdpr-cookie-advanced:hover {
    opacity: 0.7;
}
#gdpr-cookie-types h5 {
    color: #fff;
    font-size: 14px;
    padding-top: 10px;
}
#gdpr-cookie-types ul li {
    list-style: none;
    color: #fff;
    display: inline-block;
    padding: 5px;
    font-size: 13px;
}

.aboutHeader{
    min-height: 80vh;
    position: relative;
    margin-bottom: 50px;
}
.aboutText{
    margin-top: 25vh;
    padding-right: 40px;
    margin-bottom: 50px;
}
.aboutText h2{
    color: #00ea89;
    font-size: 18px; 
    margin-bottom: 10px;
}
.aboutText h1{
    font-family: "GilroyExtraBold", sans-serif;
    font-size: 48px;
    color: #0d1e33;
    margin-bottom: 25px;
}
.aboutText p{
    font-family: "GilroyLight", sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 1.9;
    margin-bottom: 10px;
}
.aboutText ul{
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 0;
    list-style: none;
}
.aboutText li{
    position: relative;
    padding-left: 18px;
    margin-bottom: 12px;
}
.aboutText li:before{
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    background-image: url('../images/icons/oval.svg');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 7px;
}

.aboutHeaderBox{
    position: absolute;
    right: 0;
    width: 50%;
    background-color: #f6f6f6;
    bottom: 0%;
    padding-top: 20px;
    padding-left: 45px;
    padding-bottom: 10px;
    padding-right: 45px;
}
.aboutHeaderBox .title{
    color: #0d1e33;
    font-size: 28px;
    font-family: "GilroyExtraBold", sans-serif;
}
.aboutHeaderBox .subtitle{
    color: #00ea89;
    font-size: 14px;
    font-family: "GilroyExtraBold", sans-serif;
    margin-bottom: 15px;
}
.aboutHeaderBox .paragraph{
    color: #0d1e33;
    font-size: 24px;
}
.aboutImage{
    background: url("../images/service@3x.png");
    height: 80vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 0px;
    top: 0;
    width: 50%;
}



/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
    0% {transform: scale(1);}
    50% {transform: scale(1.5);}
    100% {transform: scale(1);}
}
@keyframes zoomin {
    0% {transform: scale(1);}
    50% {transform: scale(1.5);}
    100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
    0% {transform: scale(1);}
    50% {transform: scale(0.67);}
    100% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(1);}
    50% {transform: scale(0.67);}
    100% {transform: scale(1);}
}/*End of Zoom out Keyframes */
@keyframes beat{
    to { transform: scale(1.2); }
}

.grid {
	max-width: 69em;
	list-style: none;
	margin: 30px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 7px;
	width: 33%;
	opacity: 0;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.grid.effect-3 li.animate {
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
	-webkit-animation: scaleUp 0.65s ease-in-out forwards;
	animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.grid.effect-4 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-4 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-webkit-animation: fallPerspective .8s ease-in-out forwards;
	animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-5 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-7 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-animation: helix .8s ease-in-out forwards;
	animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.grid.effect-8 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-8 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-animation: popUp .8s ease-in forwards;
	animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {
	.grid li {
		width: 50%;
	}
}

@media screen and (max-width: 400px) {
	.grid li {
		width: 100%;
	}
}